» Ubuntu » Paketit

Error

two or more packages specified (freerdp-x11 cosmic)